Bug 14186 - authentication fails with chap
Summary: authentication fails with chap
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdn-config   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 20:20 UTC by Eckart Windelband
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 20:20:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eckart Windelband 2000-07-17 20:20:32 UTC
authentication fails with chap
I've inserted 

            if [ "$AUTH" = "-pap +chap" ]; then
                options="$options name $USER"
            else
                options="$options user $USER"
            fi

in /etc/rc.d/init.d/isdn 

this worked for me

regards 
   E. Windelband

Comment 1 Ngo Than 2000-07-18 10:19:35 UTC
i have add your change in isdn script. Thanks.


Note You need to log in before you can comment on or make changes to this bug.